<!-- -------------------- ./mgmt/matt_annex.html -------------------- -->

<!-- -------------------------------------------------------------------- -->

<!-- Error  Modal -->
<div class="modal fade" id="MattError" tabindex="-1" role="dialog" aria-labelledby="MattErrorTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
    <div class="modal-content">
      <form class="form-horizontal" method="post" action="#" target="_top">
       <div class="modal-header">
        <h4 class="modal-title" id="MattErrorTitle"><i class="fas fa-paperclip"></i>&nbsp;Attacher un porte-document à votre liste</h4>
      </div>
      <div class="modal-body" id="MattErrorBody">
	<div class="alert alert-warning" role="alert" ><h4><?php echo $this->MSG; ?></h4></div>
      </div>
      <div class="modal-footer">
	<a href="<?php echo $this->URL->GetMgmtMethod('DosList'); ?>"><button type="button" class="btn btn-secondary btn-sm" >Retour</button></a>
      </div>
     </form>
    </div>
  </div>
</div>


<!-- -------------------------------------------------------------------- -->

<!-- ask pass  Modal -->
<div class="modal fade" id="MattAskPass" tabindex="-1" role="dialog" aria-labelledby="MattAskPassTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
    <div class="modal-content">
      <form class="form-horizontal" method="post" action="<?php echo $this->URL->GetMgmtMethod('AttachURLPass'); ?>" target="_top">
	<input type="hidden" name="RUSERI" value="<?php echo $this->RUSERI; ?>">
	<input type="hidden" name="DID" value="<?php echo $this->DID; ?>">
       <div class="modal-header">
        <h4 class="modal-title" id="MattAskPassTitle"><i class="fas fa-paperclip"></i>&nbsp;Attacher un porte-document à votre liste</h4>
      </div>
      <div class="modal-body" id="MattAskPassBody">

	  <div class="alert alert-info" role="alert">Un mot de passe est nécéssaire pour attacher ce porte-document !</div>
	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-3 col-form-label text-right"><em>Mot de passe :</em></label>
	    <div class="input-group col-sm-9">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-lock"></i></div>
              </div>
	      <input class="form-control" value="" name="DOSPASS" id="DOSPASS" type="password">
	    </div>
	  </div>

      </div>
      <div class="modal-footer">
	<a href="<?php echo $this->URL->GetMgmtMethod('DosList'); ?>"><button type="button" class="btn btn-secondary btn-sm" >Annuler</button></a>
	<button type="submit" class="btn btn-primary btn-sm">Valider</button>
      </div>
     </form>
    </div>
  </div>
</div>


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>

</body>
</html>


